.row-header {
  margin: 0px auto;
  padding: 0px 0px; }
.row-content {
  margin: 0px auto;
  padding: 20px 0px;
  border-bottom: 1px ridge;
  min-height: 400px; }
.footer {
  background-color: #00003E;
  margin: 0px auto;
  padding: 20px 0px; }
.jumbotron {
  margin: 0px auto;
  padding: 0px 0px;
  background: #0b7dda;
  color: floralwhite; }
  .myclass {
  color: floralblue; }
address {
  font-size: 80%;
  margin: 0px;
  color: #0f0f0f; }
body {
  padding: 0px 0px 0px 0px;
  z-index: 0; }
.navbar-dark {
  background-color: #512DA8; }
.tab-content {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px; }
.carousel {
  background: #512DA8; }
  .carousel .carousel-item {
    height: 400px; }
    .carousel .carousel-item img {
      position: absolute;
      top: 0;
      left: 0;
      min-height: 400px; }
#carouselButton {
  right: 0px;
  position: absolute;
  bottom: 0px;
  z-index: 1; }
.modal .modal-header {
  background-color: #512DA8;
  color: floralwhite; }
  .modal .modal-header .close {
    color: floralwhite; }
.modal .modal-body {
  background-color: #D1C4E9; }
  .vinput{
    background-color: #4C5675;
    color:white;
  }
  .vselect{
    background-color: #4C5675;
    color:white;
  }
  #alogin
  {
    font-size: 0.8vw;
  }
  #clogin
  {
    font-size: 0.8vw;
  }
  .modal .modal-header {
    background-color: #512DA8;
    color: floralwhite; }
    .modal .modal-header .close {
      color: floralwhite; }
  .modal .modal-body {
    background-color: #D1C4E9; }
    #bg {
      position: fixed; 
      top: 0; 
      left: 0; 
      min-width: 100%;
      min-height: 100%;
    }
    .bgtext
    {
      background: rgba(238, 215, 11, 0.651); 
      background: rgba(238, 215, 11, 0.425); 
      color: #f1f1f1;
    }
  iframe {
      margin: 0px;
      padding: 0px;
      height: 100%;
      border: none;
  } 
  iframe {
      display: block;
      width: 100%;
      border: none;
      overflow-y: auto;
      overflow-x: hidden;
  }

  .imgcontainer
  {
    text-align: center;
    margin: 24px 0 12px 0;
  }
  img.avatar
  {
    width: 30%;
    border-radius: 50%;
  }